body {
        font-weight: normal;
        font-size: 12px;
        margin: 15px;
        color: #555555;
        font-family: Arial, Helvetica, sans-serif;
        text-align:left;
	margin: 0px 10px 0px 10px;
        background-color: white;
        scrollbar-arrow-color: #cccccc;
        scrollbar-base-color: #111111;
        scrollbar-face-color: #777777;
        scrollbar-highlight-color: #eeeeee;
        scrollbar-shadow-color: #333333;
}

table.report {
                font-size: 11px;
}

th.report {
        background: Silver;
        text-align: center;
}


a:link, a:visited, a:active {
        color: #334466;
        text-decoration: none;
        background-color: transparent;
}
a:hover {
        color: #000000;
        text-decoration: underline;
        background-color: #eeeeee;
}

a.existlink:link, a.existlink:visited, a.existlink:active {
         color: #0000bb;
         text-decoration: none;
         background-color: transparent;
}
a.existlink:hover {
         color: #0000ee;
         text-decoration: underline;
         background-color: #eeeeee;
}

a.external:link, a.external:visited, a.external:active {
         color: #07674B;
         text-decoration: none;
         background-color: transparent;
}
a.external:hover {
         text-decoration: underline;
         background-color: #eeeeee;
}

a.warning {
        color: #B00000;
        font-weight: bold;
}

a.warning:hover {
        color: #000000;
        background-color: #FF9999;
}

a.newlink:link, a.newlink:visited, a.newlink:active {
         color: #ba0000;
         text-decoration: none;
         background-color: transparent;
}
a.newlink:hover {
         color: #ba0000;
         text-decoration: underline;
         background-color: #eeeeee;
}

a.buttons:hover {
         color: #884400;
         text-decoration: none;
         background-color: #eeeeee;
}

.noborder {
        text-decoration: none;
        border: none;
}

h2 {
    color: #666666;
    font-size:24px;
    text-align:center;
	margin-bottom: 15px;
	margin-top: 10px;
}

h3, h4 {
    color: #555555;
    text-align:left;
    font-weight:bold;
	margin-bottom: 4px;
	margin-top: 12px;
}

h3 {
    font-size:17px;
}

h4 {
    font-size:14px;
}


.warning {
        color: #FF0000;
        text-decoration: none;
        text-align:center;
        font-weight:bold;
        background-color: transparent;
}

table {
        background-color: white;
        color: #555555;
        font-size: %BASESIZE%;
}

.tableform {
        font-weight:bold;
        font-size: 10px;
}

.form {color: #222222;  font-size: 10px; font-family: Verdana, Tahoma, Arial; }

.maintable {
        font-weight: normal;
        font-size: 12px;
}

.vrezka {
        font-weight: normal;
        font-size: 11px;
		  border-width: 1px;
		    border-color: #BABABA;
		border-style: solid;
			text-align: left;
			background-color: #FFFFF0;
			margin-left: 10px;
			margin-top: 5px;
			margin-bottom: 5px;
			padding: 5px;
}

.article {
    	font-family: Arial, Tahoma, Helvetica, sans-serif;
        color: #333333;
        font-weight: normal;
        font-size: %BASESIZE%;
        text-align: justify;
}

.NavMenuBorder {
        color: #eeeeee;
        background-color: #cccccc;
}

.navMenu {
        text-align:left;
        font-weight: bold;
        font-size: 11px;
        color: Gray;
        background-color: #eeeeee;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
		  border-width: 1px;
		    border-color: #BABABA;
		border-style: solid;
}

.userinf {
        text-align:left;
        font-weight: normal;
        font-size: 12px;
        color: Gray;
        background-color: #f6f6f6;
        font-family: Tahoma, Arial, Helvetica, sans-serif;
		border-width: 1px;
		border-color: #BABABA;
		border-style: solid;
}

.EditButtons {
    font-weight: normal;
    font-size: 11px;
        color: #FF0000;
        text-decoration: none;
        background-color: #DDDDDD;
}

button {
        color: #484848;
        font-size: 11px;
        font-weight: bold;
        font-family: Verdana, Tahoma, Arial;
        background: #DCDCDC;
        border-color: silver;
        border-style: solid;
        border-width: 1px;
}

ins {
        background: #FFFCA7;
}

del {
        background: #FCCED5;
}

/* User notes display */
div#usernotes {
	background-color: #e0e0e0;
}
div#usernotes div.head, div#usernotes div.foot {
	background-color: #d0d0d0;
	padding: 4px;
}
div#usernotes div.foot {
	text-align: right;
}
div#usernotes div.foot a, div#usernotes div.head a {
	color: black;
	background-color: transparent;
}
div#usernotes span.action {
	float: right;
}
div#usernotes div.note {
	padding: 4px;
}
div#usernotes div.text {
	background-color: #f0f0f0;
	padding: 2px;
	margin-top: 4px;
}

.pic {
	float: right;
	clear: both;
	margin: 5px 0 5px 10px;
	border: none;
	background-color: #eeeeee;
}

.picdesc {
	text-align: center;
	padding: 5px;
	font-size: 11px;
}
